/**
Theme Name: CentexIEC Child Theme
Author: Limelight Results
Author URI: https://limelightresults.com
Description: Centex IEC theme is fast, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: centexiec-child-theme
Template: astra
*/



/* Bread Crumbs 
.bbp-breadcrumb{display:none}
.breadcrumbs a:hover{color:#489f48;text-decoration:none} 
.breadcrumbs {display:block; text-align:left; padding:0px 15px 10px; position:relative; width: 100%;height: auto;font-size:10px;line-height:20px;border-bottom:1px solid #ccc;}
*/ 

.bbp-breadcrumb{display:none}
.breadcrumbs {font-size:12px;}

a:hover {
    color: red;
}


div.wpcf7 { 
background-color: #fff;
border: 1px solid #A3A3A3;
padding:20px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="select"],
.wpcf7 textarea {
border: 1px solid #A3A3A3;
background:#725f4c;
background:#fff;
color:#333;
font-family:lora, sans-serif; 
font-style:italic;    
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
background-color:#ff0000;
width:100%;
text-align:center;
text-transform:uppercase;
}

.wpcf7 input[type="number"]{

width:55%;
	
}

.cc{
	background-color:#A3A3A3;
    width:25%;
}

